@charset "utf-8";

/* ======================================
初期設定
========================================*/
* {
        margin: 0;
        padding: 0;
}

body {
        font-size: 0.75em;
        text-align: center;
        font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
        margin: margin:0px;
        padding: 0px;
        background: #FFF;
        color: #666;
}

h1,
h2,
h3,
h4,
h5,
h6,
div,
p,
pre,
ul,
ol,
dl,
dt,
dd,
address,
form,
blockquote {
        padding: 0;
        font-size: 1em;
        line-height: 1.6;
        text-align: left;
        display: block;
        margin: 0px;
}

table {
        line-height: 1.6;
        font-size: 1em;
        margin: 0;
        empty-cells: show;
}

hr,
.areaAnchor,
.anchor {
        display: none;
}

img {
        border: none;
        vertical-align: bottom;
}

li {
        list-style: none;
}

acronym,
abbr {
        cursor: help;
}

option {
        padding-right: 10px;
}

*+html option {
        padding-right: 0;
}

* html option {
        padding-right: 0;
}

div,
dl {
        zoom: 1;
}

div:after,
dl:after {
        content: "";
        display: block;
        visibility: hidden;
        height: 0.1px;
        font-size: 0.1em;
        line-height: 0;
        clear: both;
}

* html div,
* html dl {
        display: inline-table;
        /*\*/
        display: block;
        /**/
}

a:link,
a:visited {
        color: #2179B9;
}

.pcshow {
        display: none;
}

.spshow {}

img {
        max-width: 100%;
        height: auto;
}

body {
        -webkit-text-size-adjust: 100%;
}


/* ======================================
レイアウト
========================================*/
body {
        padding: 0 0 50px 0;
}

#container {}

#content {
        padding: 30px 0 40px;
}

#contentleft {
        padding: 0 10px 0 10px;
}

.entry-content {
        padding: 0 0px 0 0px;
}

/* ======================================
右側 アイコン
========================================*/
.buttonfixed {
        display: none;
}

/* ======================================
ヘッダー
========================================*/
#header {
        background: #FCFCFC;
        border-bottom: 5px solid #2877BC;
        z-index: 11;
        position: relative;
}

#header h1 {
        padding: 10px 0 10px 20px !important;
}

#header h2 {
        display: none;
}

/* グローバルナビ
----------------------------------------*/
#nav {
        display: none;
}

#nav_btn {
        display: block;
        z-index: 9;
        position: absolute;
        cursor: pointer;
        right: 20px;
        top: 14px;
}

#nav_sp {
        font-size: 1.2em;
        position: absolute;
        /*表示位置を固定*/
        z-index: 10;
        top: 70px;
        left: 0;
        background: #fff;
        color: #000;
        text-align: center;
        width: 100%;
        transform: translateY(-100%);
        /*ナビを上に隠す*/
        transition: all 0.6s;
        /*アニメーションの時間を指定*/
}

.active {
        transform: translateY(0%) !important;
}

#nav_sp li {
        text-align: center;
        background: #4191D8;
        margin-bottom: 1px;
}

#nav_sp a {
        display: block;
        padding: 10px 0 10px 0;
        color: #fff;
        text-decoration: none;
}

#prontonetshop {
        background: url(img/prontonetshop_bg01.gif) repeat-x left top;
        text-align: center;
        margin: 20px 0 15px;
}

#prontonetshop a {
        display: block;
        height: 100%;
}

/* パンくず
----------------------------------------*/
.bread {
        padding: 0 10px 0 10px;
}

.bread ul {
        margin: 0px;
        list-style: none;
        padding-bottom: 15px;
}

.bread li {
        display: inline;
}

/* ======================================
スライド
========================================*/
#slide {
        width: 100%;
        height: auto;
        margin-top: 20px;
}

#slide img {
        width: 100%;
        height: auto;
}

#slide.top {
        margin-bottom: 0px;
}

#slide a {
        display: block;
}

/* ======================================
記事一覧
========================================*/

/* 1
----------------------------------------*/
.entrylist-1 {
        border-top: 1px solid #CCC;
        margin: 20px 0 0 0;
}

.entrylist-1 .box {
        padding: 14px 0 4px 0;
        border-bottom: 1px solid #CCC;
}

.entrylist-1 a {
        text-decoration: none;
}

.entrylist-1 .in {}

.entrylist-1 .img {
        float: left;
        width: 50px;
        border: 1px solid #EFEFEF;
}

.entrylist-1 .img img {
        width: 100%;
        height: auto;
}

.entrylist-1 .txt {
        margin: 0 0 0 60px;
}

.entrylist-1 h3 {
        text-decoration: underline;
        font-size: 90%;
}

.entrylist-1 a:hover h3 {
        text-decoration: none;
}

.entrylist-1 p {
        color: #333;
        padding: 4px 0 0 0;
        font-size: 85%;
}

.entrylist-1 .more {
        color: #2179B9;
        font-size: 85%;
        text-decoration: underline;
}

/* 2
----------------------------------------*/
.entrylist-2 .box {
        background-image: url(img/faq_q.gif);
        background-repeat: no-repeat;
        padding: 5px 0px 15px 40px;
        margin-top: 9px;
        border-bottom: #CCC 1px dotted;
        color: #2179B9;
        font-weight: bold;
}

/* ページナビ
----------------------------------------*/
.wp-pagenavi {
        margin: 1.2em 30px 0;
        color: #333;
        text-align: center;
}

.wp-pagenavi a,
.wp-pagenavi a:link {
        padding: 0.5em 1em;
        margin: 0.25em;
        text-decoration: none;
        border: 1px solid #999;
        color: #999;
        position: relative;
}

.wp-pagenavi a:visited {
        border: 1px solid #999;
        color: #999;
        position: relative;
}

.wp-pagenavi a:hover {
        text-decoration: none;
        border: 1px solid #2179B9;
        color: #FFF;
        background: #2179B9;
        position: relative;
}

.wp-pagenavi a:active {
        border: 1px solid #FFF;
        color: #FFF;
        position: relative;
}

.wp-pagenavi span.pages,
.wp-pagenavi span.current,
.wp-pagenavi span.extend {
        padding: 0.5em 1em;
        margin: 0.25em;
        border: 1px solid #999;
        position: relative;
}

.wp-pagenavi span.current {
        font-weight: bold;
        border: 1px solid #2179B9;
        color: #FFF;
        background: #2179B9;
        position: relative;
}

/* ======================================
トップ
========================================*/
#main {
        padding: 30px 10px 20px 10px;
}

/* 左
----------------------------------------*/
#mainleft {}

#mainleft .itemlist {
        margin: 0 0 40px 0;
}

#mainleft .itemlist .box {}

#mainleft .itemlist .box div,
#mainleft .itemlist .box p {
        text-align: center;
        padding: 12px 0 0 0;
}

#mainleft #top_news_title {
        position: relative;
}

#mainleft #top_news_title h4 {}

#mainleft #top_news_title a {
        position: absolute;
        right: 0px;
        bottom: 0px;
}


#mainleft .entrylist-1 .box {
        padding: 12px 0 12px 0;
}

#mainleft .entrylist-1 a {}

#mainleft .entrylist-1 .img {}

#mainleft .entrylist-1 .txt {}

#mainleft .entrylist-1 h3 {
        line-height: 120%;
}

#mainleft .entrylist-1 p {
        padding: 4px 0 0 0;
        line-height: 150%;
}

/* 右
----------------------------------------*/
#mainright {
        margin: 30px 0 0 0;
}

#mainright div img {
        margin: 0 auto;
        display: block;
}

#mainright div p {}

#mainright h3,
#mainright h4,
#mainright h5 {
        padding-bottom: 15px;
}

#mainright h5 {
        padding-top: 20px;
}

#mainright h6 {
        padding-top: 10px;
}

/* ======================================
フッター
========================================*/
#footer {
        height: auto;
        width: 100%;
        background: #2179B9;
        text-align: center;
}

#footer .bottom ul {
        margin: 0px 10px 0 10px;
}

#footer .bottom li {
        font-size: 0.9em;
        padding: 0 5px;
        border-left: 1px solid #FFF;
}

#footer li a:link,
#footer li a:visited,
#footer li a:active {
        color: #FFF;
        text-decoration: none;
}

#footer li a:hover {
        color: #FFF;
        text-decoration: underline;
}

#footer ul {
        margin: 0px;
        list-style: none;
        padding-bottom: 15px;
}

#footer li {
        display: inline;
}

#footer .top {
        display: none;
}

#footer .bottom {}

#footer .bottom h2 {
        padding: 15px 20px 10px 20px;
}

#footer p {}

#top_sp {
        display: none;
}

#goto_sp {
        position: fixed;
        right: 10px;
        bottom: 85px;
}

#goto_sp img {
        width: 25px;
        height: auto;
}



/* SEOリンク
----------------------------------------*/
#footlink {
        padding: 0 8px 0 8px;
}

#footlink div {
        width: auto !important;
}

#footlink ul {
        float: none;
        padding-bottom: 0 !important;
}

#footlink li {
        line-height: 130%;
}

#footlink #PNLINK {
        padding-bottom: 0px !important
}

/* ======================================
サイド
========================================*/
#sidebar {
        display: none;
}

/* ======================================
広告
========================================*/
/*記事下*/
#bn1 {
        display: none;
}

.adbn {
        display: none;
}

/* ======================================
記事詳細
========================================*/
.entry-content h2 {
        margin: 0 0 20px 0;
}

.entry-content iframe {
        width: 100%;
}

/* タイトル
----------------------------------------*/
#posttitle {
        font-size: 140%;
        color: #2179B9;
        margin: 20px 0 0 0;
}

#posttitle .link {
        padding-top: 8px;
}

/* カテゴリ
----------------------------------------*/
.link {
        clear: both;
        padding: 10px 0 30px;
}

.link div {
        float: left;
        padding-left: 3px;
}

.link h4 {
        float: left;
        color: #000;
        font-weight: normal;
        padding-right: 10px;
}

.link h4 a:link,
.link h4 a:visited,
.link h4 a:active {
        color: #000;
        text-decoration: none;
}

.link h4 a:hover {
        color: #000;
        text-decoration: underline;
}

/* SNS
----------------------------------------*/
#social {
        margin: 30px 0 20px 0;
        clear: both;
}

#social:before,
#social:after {
        content: "";
        display: table;
}

#social:after {
        clear: both;
}

#social {
        zoom: 1;
}

#social li {
        float: left;
        margin: 0 0 12px 0;
}

#social .facebook {
        width: 120px;
}

#social .twitter {
        width: 105px;
}

#social .hatena {
        width: 130px;
}

#social .google {
        width: 80px;
}

#social .line img {
        width: 88px;
        height: auto;
}

/* ======================================
アップデートのお知らせ
========================================*/
#attention {
        margin: 20px 8px 10px 8px;
        padding: 0 20px;
        background: #CC0000;
        color: #FFF;
        -webkit-border-radius: 5px;
        border-radius: 5px;
}

#attention a {
        width: 100%;
        color: #FFF;
        text-decoration: none;
}

#attention h2 {
        font-size: 110%;
        line-height: 130%;
        font-weight: bold;
        padding: 12px 0 12px 0;
}

#attention p {
        font-style: 85%;
        line-height: 150%;
        text-decoration: none;
}

#attention .attention_btn {
        border: 1px solid #FFFF00;
        color: #FFFF00;
        text-align: center;
        margin: 14px 10% 12px;
        font-weight: bold;
        font-size: 100%;
        padding: 3px 0;
}

#attention .attention_btn span {
        background: url(img/attention_btn.png) no-repeat left center;
        padding-left: 28px;
        -webkit-background-size: auto 12px;
        -o-background-size: auto 12px;
        background-size: auto 12px;
}

#attention a:hover .attention_btn span {
        text-decoration: underline;
}

/* ======================================
ダウンロード
========================================*/
#download ul {
        text-align: center;
}

#download ul.ul1 {}

#download ul.ul2 {
        margin-top: 15px;
}

#download li {
        border: 1px solid #9A9A9A;
        display: inline-block;
        margin: 0 0 15px 0;
}

#download .link {
        background: url("img/download_56.png") 0 0 no-repeat;
        padding: 0px 0 10px 80px;
        margin: 20px 0 0 0;
}

div.adx01_01 {
        display: block;
        max-width: 68%;
        margin: 0 auto;
}

/* ======================================
お問い合わせ
========================================*/
#contact-text {
        line-height: 130%;
        font-size: 85%;
}

#contact input[type="text"] {
        height: 35px;
        width: 80% !important;
}

#contact input#your_zip1,
#contact input#your_zip2,
#contact table.offer span.ad01 input,
#contact table.offer span.ad02 input {
        width: auto !important;
        margin-bottom: 10px;
}

#contact {
        margin: 20px 0 0 0;
}

#contact tr {
        display: block;
        width: 100%;
}

#contact th,
#contact td {
        display: block;
        width: 96%;
}

#contact table {
        border: 1px solid #666;
}

#contact th {
        text-align: left;
        background: #EEE;
        padding: 6px 2% 6px 2%;
}

#contact td {
        padding: 10px 2% 10px 2%;
}

#contact form p {
        text-align: center;
        margin-top: 8px;
}

#contact form p input {
        font-size: 18px;
        text-align: center;
        width: 125px;
        height: 46px;
        display: inline-block;
        margin: 0 2px;
}

#contact td a {
        display: block;
}

#contact td.address {
        line-height: 200%;
}

#contact textarea {
        width: 80%;
}

#contact input#your_zip1,
#contact input#your_zip2 {
        width: 5em !important;
        text-align: center;
}

#contact .address1 span {
        padding: 0 2px 0 2px;
}

#contact .address2 {
        margin: 6px 0 0 0;
}

#contact .address2 span {
        display: inline-block;
        margin: 0 10px 0 0;
}

#contact .zip1,
#contact .zip2 {
        text-align: center;
}


#privacy {
        margin: 30px 0 0 0;
        font-size: 65%;
        line-height: 140%;
}

/* ======================================
販売店募集
========================================*/
input.wpcf7-submit {
        font-size: 18px;
        text-align: center;
        width: 138px;
        height: 46px;
        display: block;
        margin: 0 auto;
}

span.wpcf7-list-item {
        margin-right: 20px;
        display: block;
}

table.offer td img {
        margin-bottom: 10px;
}

#offer table {
        margin: 20px 0 0 0;
}

#offer .wpcf7-text.zip1,
#offer .wpcf7-text.zip2 {
        width: 30% !important;
}

/* ======================================
よくある質問
========================================*/
#search form {
        padding: 8px;
        border: 1px solid #CCC;
        background: #EFEFEF;
        display: inline-block;
        margin: 20px 0 0 0;
}

#search input#s {
        width: 90% !important;
        margin: 0 0 8px 0;
}

#faq_text {}

#faq_text p.p1 {
        font-size: 100%;
        color: #b20000;
        padding: 20px 0 5px 0;
}

#faq_text p.p2 {
        font-size: 80%;
        color: #000;
}

#faq_text p.p3 {
        font-size: 80%;
}

#faq_text p.p3 a {}

#qa_model {
        margin: 10px 0 17px 0;
        list-style: none;
        padding-bottom: 15px;
        border: 1px solid #CCC;
        padding: 6px 6px 1px 6px;
}

#qa_model:before,
#qa_model:after {
        content: "";
        display: table;
}

#qa_model:after {
        clear: both;
}

#qa_model {
        zoom: 1;
}

#qa_model li {
        display: block;
        width: 32%;
        float: left;
        font-size: 85%;
        margin: 0 0 5px 0;
}


#faqa p {
        padding-bottom: 15px;
}

.faq_sq {
        background-image: url(img/faq_q.gif);
        background-repeat: no-repeat;
        padding: 5px 0px 15px 40px;
        margin-top: 9px;
        border-bottom: #CCC 1px dotted;
        color: #2179B9;
        font-weight: bold;
        margin: 20px 0 0 0;
}

.faq_a {
        background-image: url(img/faq_a.gif);
        background-repeat: no-repeat;
        padding: 5px 0px 15px 40px;
        margin-top: 10px;
        border-bottom: #CCC 1px dotted;
}

.faq_s {
        background-image: url(img/faq_a.gif);
        background-repeat: no-repeat;
        padding: 0px 0px 30px 40px;
        border-bottom: #CCC 1px dotted;
        margin-top: 15px;
}

.faq_s #bn1 {
        margin-top: 10px !important;
}

.faq_a a {
        color: #2877BC;
        font-weight: bold;
}

/* ======================================
販売店のご案内
========================================*/
#shop {}

#shop h2 {
        margin: 0 0 12px 0;
}

#shop .list {
        border-top: 1px solid #CCC;
        margin: 25px 0 0 0
}

#shop .box {
        border-bottom: 1px solid #CCC;
        padding: 12px 0 12px 0;
}

#shop .img {
        float: left;
        width: 50px;
}

#shop .img img {
        width: 100%;
        height: auto;
}

#shop .address {
        margin: 0 0 0 60px;
        font-size: 90%;
        line-height: 140%;
}

#shop .address img {
        margin: 10px 5px 0 0;
        width: 30px;
        height: auto;
}

/* ======================================
取扱商品
========================================*/
#details {}

#detailsleft {}

#detailsright {}

#detailsleft h3 {
        padding: 20px 0 10px 0;
        border-top: 1px solid #DDD;
}

#detailsleft table {
        border-top: 1px solid #CCC;
        border-left: 1px solid #CCC;
        margin: 0 0 15px 0;
}

#detailsleft th,
#detailsleft td {
        border-right: 1px solid #CCC;
        border-bottom: 1px solid #CCC;
        padding: 5px;
        text-align: left;
}

#detailsleft td {
        font-size: 85%;
        line-height: 140%;
}

#detailsleft th {
        color: #000;
        font-weight: normal;
        font-size: 85%;
        line-height: 140%;
}

#detailsright h3 {
        margin: 30px 0 0 0;
        padding: 20px 0 10px 0;
        border-top: 1px solid #DDD;
}

#detailsright div {
        padding: 0 0 10px 0;
}

#detailsright div img {
        float: left;
}

#detailsright p {
        padding: 4px 0 0 0px;
        margin: 0 0 0 50px;
}